<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Test JFreeChart</title>
</head>
<body>
<div style="text-align: center">
		Test JFreeChart <br> <br> <img th:src="${makeLineAndShapeChart}"
			width=600 height=400 border=0 color=gray>
			
			<p>
           	<a href="testjfreechart">Volver</a>
        	</p>
	</div>
</body>
</html>
